{
  "block.minecraft.white_wool": "WHITE Fur Bluk",
  "block.minecraft.orange_wool": "ORANGE FUR BLUK",
  "block.minecraft.magenta_wool": "PURPURINE Fur Bluk",
  "block.minecraft.light_blue_wool": "BLUE Fur Bluk",
  "block.minecraft.yellow_wool": "YELLOW Wool Bluk",
  "block.minecraft.lime_wool": "LIME Fur Bluk",
  "block.minecraft.pink_wool": "ROSE Fur Bluk",
  "block.minecraft.gray_wool": "GRAY Fur Bluk",
  "block.minecraft.light_gray_wool": "LIGHT gray fur bluk",
  "block.minecraft.cyan_wool": "BIRD Fur Bluk",
  "block.minecraft.purple_wool": "PHYOLETIC Fur Bluk",
  "block.minecraft.blue_wool": "BLUE FUR BLUK",
  "block.minecraft.brown_wool": "BARK Fur Bluk",
  "block.minecraft.green_wool": "GREEN FUR BLUK",
  "block.minecraft.red_wool": "RED Fur Bluk",
  "block.minecraft.black_wool": "BLACK Fur Bluk",
  "itemGroup.combat": "Weapobse"
}
